.dialog {
    display: none; 
    border-radius: 3px;
    background-color: black;
    color: #555;
    position: fixed;
    top: 50%;
    left: 50%;
    margin-left: -150px;
    margin-top: -100px;
    padding: 0;
    width: 350px;
    z-index: 5000;
    box-shadow:1px 1px 13px rgba(0,0,0,0.5) ;
border: 5px solid #0093D0;
padding: 0 25px 25px 25px;
background:#dfdfdf url(../images/bodyBG.png) repeat top;
}

.closebit { height:29px; width:100%; background:url(../images/close2.png) no-repeat 100% 0%; }


#account {
    width: 500px;
    left: 50%;
    margin-top: -200px;
    margin-left: -250px;
}

.dialog * { margin: 8px 4px }
.dialog a { color: #555; }
.dialog a:hover { text-decoration: underline; }
.dialog-title {
    text-align: center;
    margin: 0 !important;
    padding: 5px 16px;
    background-color: #222;
    color: #fff;
    font-weight: bold;
}
.dialog form, .regform { margin: 0; padding: 0; }
.dialog input, .regform input {
    width: 232px;
    margin: 2px 0 0 3px;
}

.dialog select, .regform select {
    margin: 0;
}

.regform select {
    margin: 2px 0 0 0px;
}

#country, #reg_country { width: 236px; }

.dialog label, .regform label {
    width: 80px;
    display: inline-block;
    color: #555;
}

.tabs li {
    float: left;
    margin: 0;
    line-height: 24px;
    height: 24px;
    padding: 0 8px;
    cursor: default;
    list-style-type: none;
}

#um-error,#addressEditorError { font-weight: bold; color: red; float: left; }

.tabs {
    border-bottom: solid 1px #888;    
    height: 24px;
    margin: 0;
}
.tabs li:hover, .tabs li.selected {
    background-color:#9aba65;
    color: #000;
}

.tabs li:hover a, .tabs li.selected a {
    color: #000;
}

.dialog hr { margin: 0; }

.addressBlock div { margin:0; }

#addressList {
    height: 300px;
    border: solid 1px #888;
    font-size: 11px;
    font-family: sans-serif;
    overflow-y: scroll;
}

.addressBlock {
    float: left;
    padding: 0; margin: 0;
}
.addressRightButtons {
    float: right;
}

.addressRightButtons, .addressRightButtons * {
    padding: 0; margin: 0;    
}

.addressButtons {
    clear: both;
    border-bottom: solid 1px #888;
}

#logout {
    float: right;
}
#login-error { float: right; color: #f00; font-weight: bold; }

#dimmer {
    display: none;
    top: 0px;
    left: 0px;
    background-image: url(../images/1x1dim.png);
    background-repeat: repeat;
    position: fixed;
    z-index: 2000;
}

#addressEditor { display: none; margin: 0; padding: 0}

#recentOrdersDisplay,#addressDisplay { margin: 0; padding: 0}

.dialog input[type=text], .dialog input[type=password], .dialog input[type=select] { padding: 2px 1px; border: solid 1px #888; }
.regform input[type=text], .regform input[type=password], .regform input[type=select] { padding: 2px 1px; border: solid 1px #888; }

.regform label { color: #444 !important; }

input.nx-invalid {
    background-color: #ffcccc;
}


#ordersList, #orderList, #wishList {
    height: 300px;
    border: solid 1px #888;
    font-size: 11px;
    font-family: sans-serif;
    overflow-y: scroll;
    overflow-x: none;
    margin-top: 0px;
}

#orderList {
    height: 200px;
}

#ordersHeader {
    margin-bottom: 0px;
}

#orderDetail {
    margin: 0;
}

td.orderDateRow { width: 60% !important; }
td.orderIdRow { width: 20% !important; }


td.orderIdCol { width: 10% !important; }
td.orderNameCol { width: 20% !important; }
td.orderQtyCol { width: 10% !important; }
td.orderDescCol { width: 50% !important; }
td.orderPriceCol { width: 7% !important; }

#ordersList *, #orderList * { margin: 0; font-size: 12px; }

#ordersList table,
#orderHeader table { width: 100%; border-spacing: 0; padding: 0; font-size: 10px;  }
#ordersHeader table { width: 100%; border-spacing: 0; padding: 0; }
#ordersList td { padding: 0px 8px; }
#ordersList tr:hover { background-color: #9ABA65; color: black; cursor: pointer; }

#orderList td { padding: 0px 8px; }
#orderList tr:hover { background-color: #9ABA65; color: black; cursor: pointer; }

#orderDetail { display: none; }

table.orders { width: 100%; border-spacing: 0; }
table.orders * { font-size: 11px !important; }
.address, .address * { font-size: 11px; margin: 0 !important; padding: 0  !important; }


#postcodeView { display: none; }
#postcodeList { height: 200px; overflow: scroll; }

#wishList th { text-align: left; }
/*#wishList tbody tr:hover { background-color:green; }*/
